Bug 1188729 - RHEL6 RPMs: Upgrade jdom-eap6 to 1.1.3.redhat-2
Summary: RHEL6 RPMs: Upgrade jdom-eap6 to 1.1.3.redhat-2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER2
: EAP 6.4.0
Assignee: Fernando Nasser
QA Contact: Katerina Odabasi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-03 15:20 UTC by Fernando Nasser
Modified: 2015-04-16 16:29 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-16 16:29:32 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0847 normal SHIPPED_LIVE Important: Red Hat JBoss Enterprise Application Platform 6.4.0 update 2015-04-16 20:13:53 UTC
Red Hat Bugzilla 1184418 None None None Never

Internal Links: 1184418

Description Fernando Nasser 2015-02-03 15:20:29 UTC
Required upgrade.

Comment 1 Yong Yang 2015-02-04 06:30:22 UTC
Source URL: git://git.app.eng.bos.redhat.com/jdom.git#81bca5c6293496e4aa166ebed4d51f1d1cab44f4
Mead-Build: org.jdom-jdom-1.1.3.redhat_2-1
Brew-Build: jdom-eap6-1.1.3-1.redhat_2.1.ep6.el6

Comment 2 Fernando Nasser 2015-02-04 19:12:08 UTC
Source URL: git://git.app.eng.bos.redhat.com/jdom.git#81bca5c6293496e4aa166ebed4d51f1d1cab44f4
Mead-Build: org.jdom-jdom-1.1.3.redhat_2-1
Brew-Build: jdom-eap6-1.1.3-1.redhat_2.1.ep6.el6

Comment 5 errata-xmlrpc 2015-04-16 16:29:32 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0847.html


Note You need to log in before you can comment on or make changes to this bug.